mouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.115 Beiträge in 6.478 Themen- von 6.476 Mitglieder - Neuestes Mitglied: Frideborg

03-08-2020 22:37:08
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationGelöste Themen: Installationnach Update auf Beta 2 kein Frontend mehr.Parse error: syntax error, unexpected
Seiten: [1]
Drucken
Autor Thema: nach Update auf Beta 2 kein Frontend mehr.Parse error: syntax error, unexpected  (Gelesen 3670 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
fobt
Newbie
*
Offline Offline

Beiträge: 16


« am: 20-06-2010 13:03:19 »

Hallo,

ich brauche mal wieder etwas Hilfe.
Nach meinem letzten Beitrag ( hatte bisher keine Zeit ist demnach schon länger her) wurde mir geraten auf Beta 2 upzudaten.
Bei mir läuft Joomla 1.5.15. auf einem 1und1 Server.
Heute habe ich das Update eingespielt - ohne Fehlermeldung- und habe leider nach Aufruf der Seite kein Frontend mehr, sonder nur noch folgenden Fehler: Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /homepages/28/d36827019/htdocs/components/com_joomgallery/helpers/helper.php on line 341. Dieser Fehler betrifft alle Gallerien.

Kann mir jemand helfen diesen Fehler zu beheben?


thx
fobt
« Letzte Änderung: 20-06-2010 16:29:52 von fobt » Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #1 am: 20-06-2010 13:04:41 »

Hi,

welche PHP-Version verwendet dein Server?

Gruß
Chraneco
Gespeichert

Der Sprecher
fobt
Newbie
*
Offline Offline

Beiträge: 16


« Antworten #2 am: 20-06-2010 13:20:02 »

@Chraneco
habe gerade geschaut. 1und1 hat PHP 5.0

thx fobt
Gespeichert
fobt
Newbie
*
Offline Offline

Beiträge: 16


« Antworten #3 am: 20-06-2010 13:34:57 »

@Chraneco

sorry, habe es mit Msql verwechselt.

PHP Version = 4.4.9
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #4 am: 20-06-2010 13:45:52 »

Hi,

besteht die Möglichkeit auf PHP5 umzustellen? Ansonsten musst du leider bis zur Veröffentlichung der Stable warten.

Gruß
Chraneco
Gespeichert

Der Sprecher
fobt
Newbie
*
Offline Offline

Beiträge: 16


« Antworten #5 am: 20-06-2010 13:59:09 »

@ Chraneco
...Ja besteht.. aber wie ist mir nicht ganz klar.
Kannst du mir behilflich sein.
Hab die htaccsess schon angepasst und folgendes eingefügt:

AddType x-mapp-php5 .php
AddHandler x-mapp-php5 .php

Hatte aber keine Auswirkungen.
Muss ich auch die Rautezeichen einfügen, eine bestimmte Stelle in der Datei aussuchen.....?
Gibt es mehrere htaccsess.txt ??

thx

fobt
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #6 am: 20-06-2010 14:07:57 »

Hi,

Hast du die Datei umbenannt, sodass sie jetzt '.htaccess' heißt?
Es sind zwar mehrere solcher Dateien möglich, aber es sollte ausreichen, wenn du die im Root-Verzeichnis deiner Joomla-Installation anpasst.

Am Besten wendest du dich damit aber an den Support deines Hosters. Du könntest ihn viellecht auch darum bitten PHP5 standardmäßig zu aktivieren.

Gruß
Chraneco

Gespeichert

Der Sprecher
fobt
Newbie
*
Offline Offline

Beiträge: 16


« Antworten #7 am: 20-06-2010 16:07:50 »

@Chraneco

sie liegt, wenn ich über ftp zugreife, auf gleicher Ebene wie der Ordner Administrator oder Components.
Aber sie heißt htaccess.txt
Ist das die Richtige?ß

thx
fobt
Gespeichert
fobt
Newbie
*
Offline Offline

Beiträge: 16


« Antworten #8 am: 20-06-2010 16:28:32 »

Hallo, habs hinbekommen. War die falsche Datei die ich bearbeitet habe. Jetzt ist es auf PHP 5 umgestellt und alles funktioniert wieder. Danke

thx
fobt
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1916 access attempts in the last 7 days.